## Vala: Compiling with libsecret

The package name is "`libsecret-1` ". You can use it like this in your `Makefile.am` file:

    1
    2
    AM_VALAFLAGS = \
        --pkg=libsecret-1

Some parts of the libsecret API are not yet stable. To use them you need use the `libsecret-unstable` package. The API contained in this package will change from time to time. Here's how you would do it:

    1
    2
    AM_VALAFLAGS = \
        --pkg=libsecret-unstable